/*
	Horizons by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/
@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900");

/* Basic */

	body {
		background: #ececec; /*#222833*/
	}

	body, input, select, textarea {
		color: #555555;
		font-family: 'Raleway', sans-serif;
		font-size: 13pt;
		font-weight: 300;
		line-height: 1.6em;
	}

	a {
		color: #3ac984;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 700;
		line-height: 1.75em;
		margin-bottom: 1em;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px #888888;
		border: 0;
		margin-bottom: 1.5em;
	}

    figcaption {
        padding-top: 1em;
    }

    .nopadding {
        padding: 0;
    }

	blockquote {
		border-left: solid 0.5em #888888;
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	section.special, article.special {
		text-align: center;
	}

	header.major {
		padding-bottom: 2em;
	}

	header h2 {
		margin: 0;
		padding: 0;
		font-size: 3em;
		font-weight: 600;
	}

	header .byline {
		font-size: 1.6em;
	}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		background: none;
		border: solid 1px #888888;
		color: black;
		display: block;
		outline: 0;
		padding: 0.75em;
        text-decoration: none;
		width: 100%;
        height: 40px;

	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus {
			border-color: #3ac984;
            background: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(85, 85, 85, 0.5) !important;
	}

    .fa-search{
        position:absolute;
        top: 5px;
        right: 10px;
        font-size: x-large;
        color: #888888;
        background-color: transparent;
        text-shadow: none;
    }

    #query:focus{
        text-indent: 10px !important;
    }

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

            .image.feature figcaption {
				margin-left: 0;
			}


         #license {
               font-family: 'Courier New', monospace;
               text-align: justify;
            }

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			content: "";
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul {
		margin: 0;
		padding: 0;
	}

		ul.default {
			list-style: none;
		}

			ul.default li {
				display: block;
				padding: 0.60em 0;
				border-top: 1px solid;
				border-color: rgba(192, 192, 192, 0.15);
			}

			ul.default > :first-child {
				padding-top: 0;
				border-top: none;
			}

		ul.icons {
			cursor: default;
		}

			ul.icons li {
				display: inline-block;
				line-height: 1em;
				padding-left: 0.5em;
			}

				ul.icons li:first-child {
					padding-left: 0;
				}

		ul.actions {
			cursor: default;
		}

			ul.actions:last-child {
				margin-bottom: 0;
			}

			ul.actions li {
				display: inline-block;
				padding: 0 0 0 1.5em;
			}

				ul.actions li:first-child {
					padding: 0;
				}

			ul.actions.vertical li {
				display: block;
				padding: 1.5em 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding: 0;
				}

		ul.contact li {
			padding: 1.05em 0;
			border-top: 1px solid;
			border-color: rgba(192, 192, 192, 0.15);
		}

			ul.contact li > span {
				display: inline-block;
			}

			ul.contact li .address, ul.contact li .mail, ul.contact li .phone {
				float: left;
				width: 100px;
				font-weight: 600;
			}

		ul.contact > :first-child {
			padding-top: 0;
			border-top: none;
		}

		ul.style li {
			clear: both;
			display: block;
			padding-top: 3em;
		}

		ul.style > :first-child {
			padding-top: 0;
		}

		ul.style h3 {
			display: block;
			margin: 0;
			padding-bottom: 0.50em;
			font-size: 1.1em;
			font-weight: 700;
			color: #404040;
		}

		ul.style .fa {
			float: left;
			display: inline-block;
			width: 80px;
			height: 80px;
			margin-right: 1em;
			background: #3ac984;
			line-height: 80px;
			text-align: center;
			border-radius: 10px;
			font-size: 2em;
			color: white;
		}

        ul.style li>figure {
            margin: 1em 3em;
        }

        figure img{
            max-width: 100%;
        }

		ul.list {
			list-style: none;
		}

			ul.list li {
				display: block;
				padding: 0.60em 0;
				border-top: 1px solid;
				border-color: red;
			}

			ul.list > :first-child {
				padding-top: 0;
				border-top: none;
			}

            .widelist{
                line-height: 2.65em;
            }

/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px #888888;
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 700;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #555555;
				color: #fff;
			}

/* Button */

	input[type="submit"], 
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-moz-transition: background-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
		background: #3ac984;
		border: 0;
		color: white;
		cursor: pointer;
		display: inline-block;
		padding: 0.80em 2em;
		text-align: center;
		text-decoration: none;
		font-size: 1.4em;
		font-weight: 600;
        border-radius:0.35em;
        box-shadow: 3px 3px 5px #555555, 1px 1px 3px white inset;
		/*min-width: 10em;*/
	}

    	/*input[type="submit"]{
            position: absolute;
            top: 0;
            right: 0;
            width: 40px;
            height:40px;
            padding: 0;
            opacity: 0.01;
            border-radius: 0;
    	}*/

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background-color: rgba(85, 85, 85, 0.5);
            opacity: 0.4;
		}

        .button:hover  {
            opacity: 0.9;
        }


		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

/* Wrapper */

	.wrapper.style1 {
		background: #ececec;
        padding-bottom: 4em;
	}

	.wrapper.style2 {
		background: #ececec;
		padding: 2em 0 3em 0;
		text-align: center;
	}

	.wrapper.style3 {
		padding: 2em 0 3.5em 0;
		background: #ececec;
	}

		.wrapper.style3 span {
			display: inline-block;
			padding-top: 0.80em;
			font-size: 2em;
			font-weight: 600;
		}

		.wrapper.style3 .button {
			float: right;
		}

/* Header */

	#header {
		background: #333333 url("../images/pic01.jpg") no-repeat center center;
		background-size: cover;
		color: #fff;
		padding: 6em 0 0 0;
		text-align: center;
        text-shadow: 0 0 6px #000;
		background-position: 0% 65%;
		position: relative;
	}

		#header:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: rgba(85, 85, 85, 0.1);
		}

		#header > * {
			position: relative;
			z-index: 1;
		}

	.homepage #header {
		padding: 6em 0 0 0;
		background-position: center;
	}

	#logo {
		font-size: 2.25em;
        font-weight: 400;
	}

    #search{
        position: absolute;
        top: -65px;
        right: -20px;
        width: 16em;
    }

        #searchv2 {
        position: relative;
        margin: 0 auto;
        width: 24em;
        max-width: 90%;
    }

/* redirect page differences */

    .redirect body{
        background: #ADADAD; 
    }
    .redirect #header   {
        background: #ADADAD url("../images/redirect_logo.png") no-repeat center 3em;
        font-size: 100%;
    }
    
    .redirect #logo {
        font-size: 1.25em;
        padding-top: 4em;
    }


/*scroll trigger classes*/
    .invisible {
	transition: opacity 1.5s ease;
	opacity: 0.0;
}

.visible {
	transition: opacity 1.5s ease;
	opacity: 1.0;
}

.fromTopIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,0);
	opacity: 1.0;
}

.fromTopOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,-20px);
	opacity: 0.0;
}

.fromBottomIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,0);
	opacity: 1.0;
}

.fromBottomOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,20px);
	opacity: 0.0;
}

.fromLeftIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,0);
	opacity: 1.0;
}

.fromLeftOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(-20px,0);
	opacity: 0.0;
}

.fromRightIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(0,0);
	opacity: 1.0;
}

.fromRightOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	
	transform: translate(20px, 0);
	opacity: 0.0;
}

/*scroll trigger classes end*/

    #nav{ width: 100%;}

	#nav > ul {
		margin: 3em 0 1em 0;
	}

		#nav > ul > li {
			border-radius: 10px;
			display: inline-block;
			margin-left: 0.5em;
			padding: 1.25em 0;
            background-color: rgba(85, 85, 85, 0.5); /* rgba(58, 201, 132, 0.3); /*#3ac984*/
	        min-width: 6em;
            color: #FFF;
		}

			#nav > ul > li a {
				color: #FFF;
				text-decoration: none;
				font-size: 1.2em;
                padding: 1.25em 2.5em;

			}

			#nav > ul > li:first-child {
				margin-left: 0;
			}

			#nav > ul > li:hover {
		        background-color: #3ac984; /*rgba(58, 201, 132, 0.8); #3ac984*/
			}


			#nav > ul > li.active:hover {
		        background-color: #3ac984;
			}

            #nav > ul > li.active {
		        background-color: #3ac984; /*rgba(58, 201, 132, 0.8); #3ac984*/
			}

/* Map formatting */
            
#largeMapLink   {
    border: none;
}

#largeMapLink figure    {
        padding: 0;
}

figcaption    {
        padding: 0;
        text-align:right;
}

/* Dropotron */

	.dropotron {
		margin-top: -2px;
		background: #3ac984;
		color: white;
		min-width: 12em;
		padding: 1em 0;
	}

		.dropotron > li {
			line-height: 2em;
			padding: 0 1em;
		}

			.dropotron > li > a {
				color: #FFF;
				text-decoration: none;
			}

			.dropotron > li.active > a, .dropotron > li:hover > a {
				color: #FFF;
			}

		.dropotron.level-0 {
			border-radius: 10px;
			font-size: 1em;
		}

        /* flexible grid system*/
 .gridsystem {
  display: grid;
  margin: -60px auto 0 auto;
  grid-template-columns: 150px 150px 150px;
  grid-template-rows: 150px 150px 150px;
  grid-gap: 1em;
  background-color: none;
  color: #444;
  justify-content:center;
}

.box {
  background-color: #3ac984;
  color: #fff;
  border-radius: 5px;
  padding: 10px;
  font-size: 150%;
}

.box > figure > figcaption   {
    margin-top: -20px;
    margin-bottom: 12px;
    font-size: 1em;
}

/* Banner */

	#banner {
		text-align: center;
		padding: 4em 0 0 0;
	}

		#banner .major h2 {
			font-size: 3.5em;
		}

		#banner .major .byline {
			display: block;
			margin: 0em 2em;
			line-height: 1.6em;
			font-size: 1.5em;
		}

        #banner .byline:before  {
            content:open-quote;
        }

        #banner .byline:after   {
            content:close-quote;
        }
		
		#banner a {
			color: inherit;
		}

        .centered{
            text-align:center;
            margin-top: 6em;
        }

        .roadmap    {
            text-align:left;
        }

        .roadmap ul{
            margin: -1.25em 2em 3.25em 2em;
        }

        .roadmap ul ul {
            margin-top: 1.25em;
        }

        .roadmap img  {
            margin: 1em 0 1.65em 2.5em;
        }

        .sysspecs {
            margin-top: -3em;
        }

        #downloadtable  th, tr {
            background-color: #C0C0C0;
            text-align: center;
            font-size: 1.25em;
            font-weight:600;
            padding: 1em;
        }

        #downloadtable  tr, td {
            background-color: #F4F4F4;
            font-size: 1em;
            font-weight:200;
            padding: 0 1em;
            vertical-align:top;
        }

        #downloadtable td{
            padding: 1em;
        }


/* Main */

	.no-sidebar #main .major, .left-sidebar #main .major, .right-sidebar #main .major {
		text-align: left;
	}

	.homepage #main .major {
		text-align: center;
	}

	#main {
		padding: 0, 0, 6em 0;
	}

		#main .sidebar .major {
			padding-bottom: 2em;
		}

			#main .sidebar .major h2 {
				font-size: 1.8em;
			}

		#main .sidebar .default li {
			border-color: #cdcdcd;
		}

		#main .sidebar .default a {
			color: #464646;
		}

		#main .sidebar > :first-child {
			margin-bottom: 3em;
		}

        /* Carousel images */
.css-carousel {
	width: 100%;
	height: 525px; /* Height of images + 25px bottom margin */
	position: relative;
	overflow: hidden;
    background-color: #ececec;
    margin: 5em 0 1em 0;
}

.css-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.css-img:before{
    content: attr(title);
    position: absolute;
    background: #99be00;
    background: rgba(204, 255, 0, 0.7);
    padding: 5px;
    right: 0;
    bottom: 0;
    color: #f00;
    left: 0;
}

.css-carousel .css-img {
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-animation: css-carousel-fade 30s linear infinite;
	-moz-animation: css-carousel-fade 30s linear infinite;
	animation: css-carousel-fade 30s linear infinite;
}
.css-carousel .css-img:nth-child(2) {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	animation-delay: 5s;
}
.css-carousel .css-img:nth-child(3) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	animation-delay: 10s;
}
.css-carousel .css-img:nth-child(4) {
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	animation-delay: 15s;
}
.css-carousel .css-img:nth-child(5) {
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	animation-delay: 20s;
}
.css-carousel .css-img:nth-child(6) {
	-webkit-animation-delay: 25s;
	-moz-animation-delay: 25s;
	animation-delay: 25s;
}
@-webkit-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}
@-moz-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}
@-ms-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}

@keyframes css-carousel-fade {
	0%, 20%, 100% { opacity: 0; }
	5%, 15% { opacity: 1;}
}


/* Footer */

	#footer {
		padding: 4em 0 1em 0;
		color: #fff;
        background-color: #222833;
	}

    #footer .major{
        padding-bottom: 0;
    }
		#footer .major h2 {
			font-size: 2em;
			color: #FFF;
		}

		#footer .major .byline {
			font-size: 1.1em;
		}

		#footer .copyright {
			margin: 0 auto 1.25em auto;
			padding-top: 3em;
			border-top: 1px solid;
			border-color: rgba(192, 192, 192, 0.15);
			text-align: center;
			color: inherit;
            font-size: 0.85em;
            line-height: 0.5em;
		}

		#footer a {
			color: inherit;
		}

        #footer > .container > .copyright > a > img {
            position: relative;
            top: 12px;
        }